# AGIRequest Methods

AsterNet Class Library (Sandcastle documentation)

| AGIRequest Methods

The AGIRequest type exposes the following members.

Methods

| Name | Description
--- | --- | ---
| Equals | Determines whether the specified Object is equal to the current Object. (Inherited from Object.)
| Finalize | Allows an object to try to free resources and perform other cleanup operations before it is reclaimed by garbage collection. (Inherited from Object.)
| GetHashCode | Serves as a hash function for a particular type. (Inherited from Object.)
| GetType | Gets the Type of the current instance. (Inherited from Object.)
| MemberwiseClone | Creates a shallow copy of the current Object. (Inherited from Object.)
| Parameter |
| ParameterMap |
| ParameterValues |
| ToString | (Overrides Object ToString .)

Top
See Also

#### Reference

AGIRequest Class
AsterNET.FastAGI Namespace